<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>I'm lost</title>
    <style>
        body{
            background-color: #3A4965;
        }
        #button{
            background-color: red;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: auto;
            width: 150px;
            height: 50px;
            font-size: 15px;
            color: chartreuse;
        }
        #text{
            color: #ff4561;
            font-size: 25px;
            text-align: center;
        }
    </style>
</head>
<body>
<button id = 'button'>Where am I?</button>
<script src="index.js"></script>
</body>
</html>